<?php 
if (!defined('title')) define('title', 'Perla The Dog');

if (!defined('copyright')) define('copyright', 'Sophia Atkinson. CC BY-NC 4.0');

if (!defined('email')) define('email', 'mailto:sophialul@protonmail.com');

if (!defined('ogimg')) define('ogimg', '/img/fulls/IMG_4255.webp');

if (!defined('mastodon')) define('mastodon', 'https://mstdn.social/@govperla');
?>